<VirtualHost *:441>
	ServerName conner.try.coach
	ServerAlias conner au.conner.try.coach us.conner.try.coach
	DocumentRoot "/www/conner"
	ServerAdmin sam@try.coach
	ErrorLog logs/conner-error_log
	CustomLog logs/conner-access_log combined
	ScriptAlias /x/ /www/conner/x/
	ScriptAlias /a/ /www/conner/a/
	AddHandler cgi-script .cgi
	<Directory "/www/conner">
		Options +Indexes
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		Require all granted
		AllowOverride All
	</Directory>
	<Directory "/www/conner/x">
		AllowOverride None
		Options +ExecCGI -MultiViews
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		Require all granted
	</Directory>
	<Directory "/www/conner/a">
		AllowOverride None
		Options +ExecCGI -MultiViews
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		AuthName "Admin Only"
		AuthType Basic
		AuthUserFile /www/conner/.htpasswd
		Require valid-user
	</Directory>
	<Directory "/www/conner/logout">
		AllowOverride None
		authname "Admin Only"
		authtype basic
		authuserfile /www/conner/logout/.htpasswd
		require valid-user
	</Directory>
	<Directory "/www/conner/log">
		Options +FollowSymLinks -SymLinksIfOwnerMatch
		AllowOverride None
		AuthName "Admin Only"
		AuthType Basic
		AuthUserFile /www/conner/.htpasswd
		Require valid-user
	</Directory>
	AddDefaultCharset utf-8
	RewriteEngine on
#	RewriteRule ^/example$ https://example.com/ [L]
	SSLCertificateFile /etc/letsencrypt/live/try.coach/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/try.coach/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
<VirtualHost *:81>
	ServerName conner.try.coach
	ServerAlias conner au.conner.try.coach us.conner.try.coach
	DocumentRoot "/www/conner"
	ServerAdmin sam@try.coach
	ErrorLog logs/conner-error_log
	CustomLog logs/conner-access_log combined
	RewriteEngine on
	RewriteRule (.*) https://%{HTTP_HOST}%{REQUEST_URI} [L]
</VirtualHost>
